import { z } from "zod";

export const EnrollSchema = z.object({
    studentId: z.string(),
    courseId: z.string(),
});

export const UnenrollSchema = z.object({
    studentId: z.string(),
    courseId: z.string(),
});